session-id: voip-0f41c16f2f-20130325_213819
Task 02793: You are looking for a restaurant in any area and it should serve portuguese food. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: portuguese food
system: nandos serves portuguese food .
user: whats the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: thank you good bye
